缺少 mcrypt 扩展。请检查 PHP 配置

原创 2012年03月23日 02:37:16

申请了Amazon一个免费主机,安装lamp环境后。

打算顺便安装phpmyadmin来测试php运行环境。

进行phpMyAdmin页面后,提示"缺少 mcrypt 扩展。请检查 PHP 配置",

 

在百度有人遇到个这个问题,大家都是

 

先安装Libmcrypt

        #tar -zxvf libmcrypt-2.5.8.tar.gz

        #cd libmcrypt-2.5.8

        #./configure

        #make

        #make install

 

yum -y install php-mcrypt

 

解决了,不错。

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/scott_chou/article/details/7385595

缺少 mcrypt 扩展,请检查 PHP 配置。phpmyadmin无法加载

缺少 mcrypt 扩展,请检查 PHP 配置。phpmyadmin无法加载 无法载入 mcrypt 扩展,请检查 PHP 配置 出现以下几种情况后可能会造成运行phpmyadmin程...
  • binsoft
  • binsoft
  • 2014-06-23 18:49:45
  • 3397

缺少 mcrypt 扩展。请检查 PHP 配置。

sudo aptitude install libmcrypt-dev 或者sudo apt-get install php5-mcrypt 模块安装完毕后,将mcrypt模块加载 sudo ...
  • wang1144
  • wang1144
  • 2016-05-26 11:50:00
  • 2523

ubuntu phpmyadmin 错误提示: 缺少 mcrypt 扩展,请检查 php 配置

一、确认是否已安装php5-mcrypt,如果未安装执行sudo apt-get install php5-mcrypt 二、进入 /etc/php5/apache2   修改其下的php.ini(...
  • dddxxxx
  • dddxxxx
  • 2016-12-08 16:59:20
  • 1512

缺少 mcrypt 扩展。请检查 PHP 配置

申请了Amazon一个免费主机,安装lamp环境后。 打算顺便安装phpmyadmin来测试php运行环境。 进行phpMyAdmin页面后,提示"缺少 mcrypt 扩展。请检查 PHP 配...
  • scott_chou
  • scott_chou
  • 2012-03-23 02:37:16
  • 1026

LAMP架站相关问题:phpmyadmin 无法载入 mcrypt 扩展, 请检查 PHP 配置

   Fedora 10; Apache:httpd-2.2.10-2.i386; mysql-5.0.67-2.fc10.i386; php-5.2.6-5.i386;      在整个架站过...
  • zxk69809
  • zxk69809
  • 2010-12-06 10:38:00
  • 227

无法载入 mcrypt 扩展,请检查 PHP 配置

在使用phpmyadmin中提示: 无法载入 mcrypt 扩展,请检查 PHP 配置 如图:  原因:php_mcrypt.dll需要libmcrypt.dll支持。   解决方法如下: ...
  • cffishappy
  • cffishappy
  • 2012-04-16 10:12:29
  • 1017

phpMyAdmin出现无法载入 mcrypt 扩展,请检查 PHP 配置的解决方法

作者:牛坤 2007-12-17 14:42:42 标签: ...
  • shixiaolan_2001
  • shixiaolan_2001
  • 2008-06-27 09:43:00
  • 1997

无法载入 mcrypt 扩展,请检查 PHP 配置

出现以下几种情况后可能会造成运行phpmyadmin程序提示“无法载入 mcrypt 扩展,请检查 PHP 配置”的错误提示 1、没有正确安装Mysql数据库,在系统服务中Mysql相关的服务没有启...
  • fchangfa
  • fchangfa
  • 2013-05-18 12:46:25
  • 417

无法载入mcrypt 扩展,请检查 PHP 配置

      我使用的环境是:phpStudy 1.7.5。 该程序包集成最新的Apache+PHP+MySQL+phpMyAdmin+ZendOptimizer,一次性安装,无须配置即可使用,是非常方...
  • liz6609
  • liz6609
  • 2008-07-28 10:32:00
  • 175

缺少 mysqli 扩展。请检查 PHP 配置。

安装了新的lamp,想打开数据库,结果出现了这种错误: phpMyAdmin - 错误缺少 mysqli 扩展。请检查 PHP 配置。 class="icon" src="./themes/...
  • whq19890827
  • whq19890827
  • 2014-12-06 18:41:31
  • 5101
收藏助手
不良信息举报
您举报文章:缺少 mcrypt 扩展。请检查 PHP 配置
举报原因:
原因补充:

(最多只允许输入30个字)